@media (min-width:640px) and (max-width:980px) {
	.browseText:lang(en) {
		font-size: 19px;
	}
	.browseText:lang(de) {
		font-size: 14px;
	}
	.browseText:lang(fr) {
		font-size: 19px;
	}
	.browseText:lang(it) {
		font-size: 19px;
	}
	.browseText:lang(ru) {
		font-size: 18px;
	}
	.browseText:lang(pt) {
		font-size: 18px;
	}
	.browseText:lang(es) {
		font-size: 18px;
	}
}

@media (min-width: 640px) and (max-width: 980px){

	.classificationHeading:lang(en) {
		height:65px;
	}
	.classificationHeading:lang(de) {
		height:80px;
	}
	.classificationHeading:lang(fr) {
		height:65px;
	}
	.classificationHeading:lang(it) {
		height:75px;
	}
	.classificationHeading:lang(ru) {
		height:75px;
	}
	.classificationHeading:lang(pt) {
		height:50px;
	}
	.classificationHeading:lang(es) {
		height:50px;
	}
	.classificationHeading:lang(ja) {
		height:40px;
	}
	.classificationHeading:lang(zh_TW) {
		height:25px;
	}
	.classificationHeading:lang(zh) {
		height:25px;
	}
}
